<template>
  <div class="hiring-bg">
    <v-container
      fluid
      :class="
        $vuetify.breakpoint.smAndDown
          ? 'slideup-everywher mt-80'
          : 'slideup-everywher mt-140 pr-12 pl-12'
      "
    >
      <v-row class="pt-9">
        <v-col
          v-scrollAnime
          cols="12"
          md="6"
          :offset-md="$vuetify.rtl === false ? '' : '5'"
        >
          <div
            :class="
              $vuetify.breakpoint.mdAndDown
                ? 'text-center about-description'
                : 'about-description pr-4'
            "
          >
            <h1>
              {{ $t('aasaamjob.jobMsg1') }}
            </h1>
            <h3>
              {{ $t('aasaamjob.jobMsg2') }}
            </h3>
            <p>
              {{ $t('aasaamjob.jobMsg3') }}
            </p>
          </div>
        </v-col>
      </v-row>
    </v-container>
  </div>
</template>
<script>
export default {
  name: 'JobIntro',
};
</script>
